import request from "@/utils/request"

/**
 * 文件模块
 *
 *  */
// 删除文件
export function delFile(data = {}) {
  return request({
    url: "/disease-data/file/delete",
    method: "post",
    data,
  })
}
